<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">12.824999809265</MDI>
      <MDI key="STATISTICS_MEAN">1.4796705403261</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">1.7517896564716</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
